<xlue name = "PluginPlatform" author="Thunder Corporation" copyright="(C) Thunder Corporation.">
<include package="Thunderbolt"/>
<nametablecfg path="./layout/nametable.cfg" type="xml"/>
<mainres package="default"/>
</xlue>